/* ===================================================================== */
/* ================================= Styles ============================= */
/* ===================================================================== */

/* ====== headings/titles ====== */
.h1, .h5, .h6, h1, h5, h6 {
    font-family: 'Cormorant Garamond', Garamond, Times New Roman,Serif;
}
h1, .h1 {
  font-size: 300%;
  font-weight: 600;
  color: #39527a;
  border-bottom: 1px solid #D0D0D0;
  margin-bottom: 30px;
  padding-bottom: 10px;
}
h2, .h2 {
  font-family: font-family:-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
  font-size: 180%;
  font-weight: 600;
  color: #5c7ebe;
  margin-top: 30px;
}
h2.card-header, .h2 {
  margin-top: 0 !important;
}
h2.accordion-header, .h2 {
  margin-top: 0 !important;
}
.accordion-button {
  font-weight: bold;
}
h3, .h3 {
  font-family: font-family:-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
  font-size: 175%;
  font-weight: 600;
  color: #002e62;
  margin-top: 30px;
}
h4, .h4 {
    font-family: font-family:-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
  font-size: 135%;
  font-weight: 600;
  color: #002e62;
  line-height: 1.75em;
  margin: 0;
}
h5, .h5 {
  font-size: 100%;
  font-weight: 600;
}
h6, .h6, h6::before, .h6::before  {
  font-size: 105%;
  font-weight: 600;
  content: '\2666\00a0';
  display: inline-block;
  margin: 0;
  padding: 0;
}
.clear {
     clear: both;
}
.clearleft {
  clear: left;
}
.clearright {
  clear: right;
}
/* images */
.img-container {
  border: 1px solid #D0D0D0;
}
.button a {
  white-space: normal;
  margin: 20px 0;
}
div.img-fluid img{
 max-width:100%;
 height:auto;
}
/* video */
.mohs-video {
  border: 1px solid #D0D0D0;
}
/* buttons */
.btn.btn-danger a {
  color: #FFF;
}
.btn.btn-danger a:hover, .btn.btn-secondary a:hover {
  text-decoration: none;
}
/*Dashboard*/
section.dashboard {
  margin: 25px 0;
  min-height: 500px;/* for edibo */
  font-family:-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
  font-size: .9rem; 
  color: #555;
}
section.dashboard .dash-header {
  border-bottom: 5px double #D0D0D0;
  padding: 15px 0;
}
section.dashboard .dash-title {
  font-size: 150%;
  font-weight: 700;
  line-height: 1.2rem;
  color:#50585A;
}
section.dashboard .dash-login {
  text-align: right;
}
section.dashboard h1 {
  font-size: 175%;
    font-weight: 600;
    line-height: 1.25em;
    color:#50585A;
}
section.dashboard h2 {
  font-size: 140%;
  font-weight: 600;
  line-height: 1.25em;
  color:#EC1C2D;
}
section.dashboard h3 {
  font-size: 115%;
  font-weight: 600;
  line-height: 1.25em;
  color:#EC1C2D;
}
section.dashboard h5 {
  margin: 0;
}
section.dashboard .dash-controls {
  margin: 15px auto;
  vertical-align: middle;
}
section.dashboard .dash-controls > div {
  display: inline-block;
    text-align: center;
    width: 18%;
}
section.dashboard .dash-controls a {
  color: #50585A;
}
section.dashboard .dash-controls a:hover {
  opacity: .5;
}
section.dashboard .dash-controls span.dash-label {
  display: block;
  padding: 15px 0;
  font-size: 1em;
  font-weight: 600;
  opacity: .5;
}
section.dashboard .dash-controls i {
  font-size: 2.5em;
}
/* social media shares */
.smShares {
    position: fixed;
    right: 0;
    top: 25%;
    bottom: auto;
    z-index: 999;
    animation-duration: .4s;
}
.fa-smShares {
  padding: 15px;
  font-size: 20px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  display: block;
}
.fa-smShares {
  position: relative;
  float: right;
  clear: right;
  width: 3pc;
  margin: 0;
  text-align: center;
  overflow: hidden;
  cursor: pointer;
}
.fa-smShares:hover {
  width: 70px;
  float: right;
  text-decoration: none;
  transition: width .2s ease-in-out .2s, width .2s ease-in-out;
}
.fa-smShares a:hover {
  background: none !important;
}
.article-smShares {
  margin: 100px 0 0 0;;
  border-top: 1px solid #D0D0D0;
  border-bottom: 1px solid #D0D0D0;
}
.article-smShares ul {
  margin: 5px !important;
  padding: 0 10px !important;
  list-style: none;
  text-align: right;
  width: 100% !important;
}
.article-smShares li {
 display: inline-block;
  border-right: 1px solid #D0D0D0;
  padding: 8px 15px;
}
.article-smShares li:nth-last-child(1) {
  border-right: none;
}
.article-smShares li a {
    color: #D0D0D0 !important;
    background: none !important;
}
.article-smShares li a:hover {
    color: #333 !important;
    background: none !important;
    text-decoration: none;
}
.article-smShares h2 {
  color: #D0D0D0;
  float: left;
  margin: 15px 0;
  padding: 0;
}
.article-disclaimers {
  color: #D0D0D0;
  margin: 10px 0;
  font-size: .75em;
}
.article-disclaimers a {
  color: #999;
}
.fa-nav {
    background: none !important;
}
.fa-nav:hover {
  opacity: .25;
  background: none !important;
  text-decoration: none;
}
.fa-facebook {
  background: #3B5998;
  color: #FFF !important;
}
.fa-twitter {
  background: #55ACEE;
  color: #FFF !important;
}
.fa-google {
  background: #dd4b39;
  color: #FFF !important;
}
.fa-linkedin {
  background: #007bb5;
  color: #FFF !important;
}
.fa-youtube {
  background: #bb0000;
  color: #FFF !important;
}
.fa-instagram {
  background: #125688;
  color: #FFF !important;
}
.fa-pinterest {
  background: #cb2027;
  color: #FFF !important;
}
.fa-snapchat-ghost {
  background: #fffc00;
  color: #FFF !important;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.fa-skype {
  background: #00aff0;
  color: #FFF !important;
}
.fa-android {
  background: #a4c639;
  color: #FFF !important;
}
.fa-dribbble {
  background: #ea4c89;
  color: #FFF !important;
}
.fa-vimeo {
  background: #45bbff;
  color: #FFF !important;
}
.fa-tumblr {
  background: #2c4762;
  color: #FFF !important;
}
.fa-vine {
  background: #00b489;
  color: #FFF !important;
}
.fa-foursquare {
  background: #45bbff;
  color: #FFF !important;
}
.fa-stumbleupon {
  background: #eb4924;
  color: #FFF !important;
}
.fa-flickr {
  background: #f40083;
  color: #FFF !important;
}
.fa-yahoo {
  background: #430297;
  color: #FFF !important;
}
.fa-soundcloud {
  background: #ff5500;
  color: #FFF !important;
}
.fa-reddit {
  background: #ff5700;
  color: #FFF !important;
}
.fa-rss {
  background: #ff6600;
  color: #FFF !important;
}
.fa-print {
  background: #ff6600;
  color: #FFF !important;
}
.fa-envelope-o {
  background: #294661;
  color: #FFF !important;
}
.fa-print {
  background: #999;
  color: #FFF !important;
}
/* podcast */
section.podcast h2 {
  font-size: 1.6em;
}
section.podcast h3 {
  font-size: 1.2em;
}
section.podcast .apple-icon {
  display: inline-block;
  font-size: 2em;
}
section.podcast .aaem-icon {
  display: inline-block;
    font-size: 1.75em;
}
section.podcast .aaem-icon2 {
  display: inline-block;
   font-size: 1.75em;
}
section.podcast .podcast-info {
  display: block;
  border-top: 1px solid #D0D0D0;
  border-bottom: 1px solid #D0D0D0;
  margin: 25px 0;
}
.podcast-feed-info, .podcast-page-info {
  font-size: .8em;
  color: #999;
  display: block;
  border-top: 1px solid #D0D0D0;
  border-bottom: 1px solid #D0D0D0;
  margin: 15px 0;
}
.podcast-page-info {
  width: 100%;
}
.podcast-feed-info > div:nth-child(1), div.podcastLink, .podcast-page-info {
  display: inline-block;
}
.podcast-feed-info > div, .podcast-page-info > div {
  vertical-align: middle; 
  margin: 15px 0;
}
div.podcastLink {
  font-size: 2.5em;
  vertical-align: middle;
  float: right;
  margin: 0px 10px;
}
section.podcast .podcast-info > div, .podcast-page-info > div {
  display: inline-block;
}
section.podcast .podcast-info div > img {
  display: inline-block;
  margin: 8px 15px 8px 0;
}
.podcast-page-info div > img {
  display: inline-block;
  margin: 5px 10px;
}
.podcast-page-info div span.caption {
  display: inline-block;
  font-size: 1em;
  vertical-align: middle;
}
section.podcast .podcast-info div span.caption {
  display: inline-block;
  font-size: .8em;
  vertical-align: middle;
  opacity: .5;
}
section.podcast .podcast-info .apple-icon {
  margin: 20px 10px;
  vertical-align: middle;
  float: right;
}
section.podcast .podcast-info .aaem-icon {
  margin: 25px 10px;
  vertical-align: middle;
  float: right;
}
section.podcast .podcast-info .aaem-icon2 {
  margin: 25px 10px;
  vertical-align: middle;
  float: right;
}
section.podcast .podcast-info-mobile .apple-icon, section.podcast .podcast-info-mobile .aaem-icon {
  display: none;
}
section.podcast hr, hr.podcast {
  margin: 30px 0;
  border-bottom: 5px double #D0D0D0;
}
.podcast-info-mobile {
  display: none;
}
.podcast-info-mobile h5 {
  color: #D0D0D0;
}
/* flexMenu Members Section divider/title */
.memberNav h5 {
  background: #222;
  margin: 0;
  padding: 5px 10px;
  font-size: .9rem;
  color: #777;
}
/* ACMS Giving Form styles */
.checkbox-inline, .radio-inline {
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    margin-bottom: 0;
    padding-left: 20px;
    position: relative;
    vertical-align: middle;
}
/* YouTube Player (embedded) Over-Ride */
.ytp-chrome-top-buttons{
  display:none !important;
}
#chooseBox{
  background-color: #2A2A2A; 
  box-shadow: 0 3px 5px 0 #616161; 
  padding: 28px 0; 
  width: 100%;
  margin: 0 0 25px 0;
}
#chooseBox2{
  background-color: #2A2A2A; 
  box-shadow: 0 3px 5px 0 #616161; 
  padding: 28px 0; 
  width: 100%;
  margin: 0 0 25px 0;
}
#chooseBox div, #chooseBox2 div{
  padding:0 28px; 
  border-right:1px solid #fff;
  display:inline-block;
}
#chooseBox div:last-child, #chooseBox2 div:last-child{
  border:0px solid #fff;
}
.topLine{
  font-size:22px; color:#fff; 
  display:inline-block; 
  font-family: 'News Cycle',Arial,sans-serif;
}
.bottomLine{
  font-size:40px; color:#F8CB3C; 
  display:inline-block; 
  font-family: 'News Cycle',Arial,sans-serif; 
  line-height: 20px;
  padding: 0 0 20px;
}
.bottomLine a{
  font-size:40px; color:#F8CB3C; 
  display:inline-block; 
  font-family: 'News Cycle',Arial,sans-serif; 
  line-height: 20px;
  text-decoration:none;
}
.bottomLine a:hover{
  font-size:40px; color:#fff; 
}
/*infonfoGraphic*/
.infoGraphic h1 {
    font-size: 250% !important;
  background-color: #243555;
  font-weight: 600;
  color: #FFF;
  border-bottom: 5px solid #c7aa23 ;
  margin-bottom: 20px;
  padding: 15px;
  text-align: center;
}
.infoGraphic {
  border-bottom: 5px solid #c7aa23 ;
  padding: 25px 0;
}
.row.physicianIcons {
  margin: 65px 0;
  vertical-align: middle;
}
.row.physicianIcons .col {
  display: block;
}
.row.physicianIcons .col a {
  text-decoration: none;
}
.row.physicianIcons .col a:hover {
  text-decoration: none;
}
.row.physicianIcons .col:hover {
  background-color: #f4f4f4;
  color: inherit;
}
.physicianIcons i {
  font-size: 3.5rem;
  color:#a9acaf;
  letter-spacing: -.1em !important;
}
.physicianIcons i a:hover {
  color: #002e62;
}
.physicianIcons h4 {
  font-size: 1rem;
}